

.menulist, .menulist ul {
 font-size: .9em;
}

#nav-container,
#nav-container-tanks,
#nav-container-dump-ezy {
margin: 0;
background-repeat: repeat-x;
width: 188px;
padding: 0;
height: 600px;
}

#nav-container,
#nav-container-dump-ezy {
padding:0 0 0 -5px;
}

#default-content,
#default-content-dump-ezy  {
	width: 685px;
	padding: 15px 15px 20px 22px;
}

#default-content-dump-ezy  {
	width: 705px;
	padding: 0 0 20px 10px;
}

.right-text {
	clear: right;
	padding: 30px 100px 0px 0px;
}


.sponsor-logo {
	margin: 10px 0 10px 8px;
}

.white-table {
	margin: 0 20px 0 15px;
}

#colour-picker #column1{
	margin:0 0 0 12px;
}


#default-content h1,
#default-content-tanks h1,
#default-content-dump-ezy h1 { 
	padding: 25px 0 0 10px;
}

.contact-details-tanks{
padding: 0 0 15px 0;
margin: 18px 10px 0 0;
background-color:#fff;
border: 1px solid #666666;
}

.contact-details-tanks h1{
font-size:1em;
padding: 0;

}
.contact-details-tanks h2{
font-size:.9em;

}
.contact-details-tanks p{
width: 135px;
font-size: .8em;
padding:0;
}

.contact-details-gough{
padding: 0 0 15px 0;
margin: 18px 10px 0 0;
background-color:#fff;
border: 1px solid #666666;
}

.contact-details-gough h1{
font-size:1em;
padding: 0;

}
.contact-details-gough h2{
font-size:.9em;

}
.contact-details-gough p{
width: 135px;
font-size: .8em;
padding:0;
}
.contact-details{
padding: 0 0 15px 0;
margin: 0 20px 0 0;
background-color:#fff;
border: 1px solid #666666;
}

.contact-details h1{
font-size:1em;
padding: 0;

}
.contact-details h2{
font-size:.9em;

}
.contact-details p{
width: 135px;
font-size: .8em;
padding:0;
}

.required-mark {
	float: right;
	vertical-align: top;
	margin: 5px 60px 0 0;
}


#beltcover-boxout h1 {
	padding: 5px 15px;
}

.Trough-MegaTrough-SidebarCellBG {
 
		
}


/*.footer-button,
.footer-button-tanks,
.footer-button-dump-ezy {
	padding: 12px 0 0 70px;
}*/


.footer-right,
.footer-right-dump-ezy {
	padding-top: 15px;
}

.footer-left,
.footer-left-dump-ezy {
	padding-top: 15px;
}
	